/*
* index.php specific style
*/

/* Navigation */
.index-nav {
    position: absolute;
    width: 100%;
    z-index: 1;
}

/* Start Text */
.a_link{
    color: #3B5998;
    text-decoration: none;
}

h1 {
    margin-top: 20px;
    font-size: 4em;
    text-shadow: 0 0.2rem 0.2rem rgba(0,0,0,0.5);
}

h2 {
    font-size: 4em;
    margin-top: 20px;
    font-weight: 300;
	
}

h4 {
    margin-top: 5px;
}

.h4_assessment{
    margin-left: 30px;

}

.h4_symptom{
    margin-left: 15px;
    
}

.h4_stretches{
    margin-left: 45px;
    
}

.follow_text{
    text-align: center;
    font-size: 20px;
}

.more-margin {
    margin-top: 30px;
}

.banner-text {
    text-shadow: none;
    font-weight: 400;
    font-size: 3em !important;
}

.white-text {
    color: #FFF !important;
    text-shadow: 0 0.2rem 0.2rem rgba(0,0,0,0.5);
    margin-bottom: 100px;

}

.darken-text {
    text-shadow: 0 0.2rem 0.2rem rgba(0,0,0,0.5);
    color: #FFF;
}

.purple-text {
    color: #49075e !important;
}

.explainy-text {
    font-size: 1.5em;
    line-height: 150%;
    font-weight: 300;
}

.heavy {
    font-weight: 500;
}

.lighter {
    font-weight: 300;
}

.right {
    text-align: right;
}
/* End Text */

/*region Circle element*/

.main-links p{

}

/**
 The three circle pictures
 */
.circle-pic{
    margin-top: 10px;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    max-height: 150px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/*
.display-circlepic {
    display: inline-block;
    margin-top: 10px;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}
.circlepic_frontpage {
	width:150px;
	height:150px;
    margin:10px;
    border:3px solid #414040;
    border-radius: 500px;
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
}

.display-circlepic_frontpage {
    display: inline-block;
    margin-top: 10px;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

.circlepic_position{
    padding-left: 12em;
}
*/

.row_option{
    padding-top: 60px;
    padding-bottom: 25px;
}

/**
    Text displayed as title of circle picture
 */
.circle-pic-title{
    padding-top: 10px;
    text-align: center;
    font-size: 1.8em;
	color: #000000;
}

.text-option{
    padding-top: 20px;
    font-size: 1.3em;
}

/*endregion*/

.fa_follow {
    font-size: 1.8em;
    color: 	#000000;
    display: inline-block;
    font: normal normal normal 25px/1 FontAwesome;
}


/* CSS Overrides */
.container .jumbotron, .container-fluid .jumbotron {
    border-radius: 0;
}

.container {
    border-radius: 0px;
}

.jumbotron {
    border-radius: 0px;
    margin-bottom: 0;
    text-align: left;
}

/* Backgrounds */
.background-image {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    -ms-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

.main-bg {
   /* background-image:url('../images/homepage/top-banner.jpg');*/
    background-repeat: no-repeat;
    /*background-size: cover;*/
    /*padding-top: 200px;*/
    /*padding-bottom: 60px;*/
}

.main-bg-position{
    padding-top: 23px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

/**
    Banner image
 */
.front_image{
    width: 100%;
    max-height: 500px;
    
}

.carousel_text{
    color: #fff;
    text-shadow: 5px 1px 9px #000000;
    font-size: 45px;
    font-weight:bold;
    text-align: center;
    padding-bottom: 5%;
}

/**
    Adjust banner height for small screen device
 */
@media (max-width: 1920px) {
    .carousel_text {
        font-size: 90px;
    }

    .front_image{
        
        max-height: 500px;
    }
}

/**
    Adjust banner height for HD device

@media (min-width: 1170px) {
    .front_image{
        height: 500px;
        max-height: 500px;
 */
@media (max-width: 1920px) {
    .front_image{
		height: auto;
        max-height: 500px;
    }
}

.carousel-indicators li {
    border: 2px solid black;
}
.carousel-indicators .active {
    background-color: #fff;

}

.symptom-bg {
    background-image:url('../images/homepage/transp/symptom.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 0; 
}

.assessment-bg {
    background-image:url('../images/homepage/transp/assessment.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 0; 
}

.grey-bg {
    background-color: rgb(245, 245, 245);
}

.purple-bg {
    background-color: rgb(73, 7, 94);
}

/* Some margins and padding */
.row-margins {
    margin: 45px 0;
}

.pad-bottom {
    padding-bottom: 80px;
}

.banner-margins {
    margin: 15px 0;
}

.nav-margin {
    padding-top: 70px;
}

/* Image properties */
.display-images {
    display: inline-block;
    margin-top: 10px;
    width: 80%;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

/* Buttons */
.btn-primary {
    background-color: #49075e;
    color: #FFF;
    border-color: #49075e;
}

.btn-primary:hover {
    color: #49075e;
    background-color: #FFF;
    border-color: #49075e;
}

.btn-lg, .btn, .btn-group-lg > .btn {
    margin-top: 40px;
    border-radius: 0px;
}

.arrow-button {
    color: #FFF;
    font-size: 1em;
    padding:16px 0 16px 16px;
    display: inline-block;
    font-weight: 300;
    background-color: #49075E;
}

.arrow-button:focus::after, .arrow-button:hover::after{
    background-color:#370546;
}

.arrow-button::after {
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    padding: 16px;
    content:"\f061";
    font-family: FontAwesome;
    opacity:1;
    transition: all ease 0.2s;
}
/* End Buttons */

@media screen and (max-width: 1920px) {
    h1 {
        padding: 0 100px;
    }
}
